Subject: Trainer Candidate - Diganta Sarkar
From: Diganta Sarkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 07:41:17 -0500

| | Tech Support Test

Name | Diganta Sarkar
E-mail | [email-masked]
Phone Number | (+91) 9073331041
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini India pvt ltd | Sr. Analyst | till working | 25000
Previous Employer 1 | Maven Infotech | Sr. Technical support | Nov 2014 | 13000
Previous Employer 2 | Opton Infocom pvt ltd | Technical Analyst | Oct. 2013 | 9000

If Selected, how much time do you need to join? | 90 Days
Please briefly describe your work experience specifically in training? | I am qualified for this position because I have the skills you need and the experience to back it up.I believe I am the most qualified for the job because I have completed 5 years in this field
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my recent job as a Knowledge manager, there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means it desirable or it's nice. Great means it's better than good, as in very good.
What according to you makes you a good candidate for this position? | The ideal candidate defines the candidate is fulfilling the criteria of knowledge and responsibility of the position. Most of candidates have only degree but degree speaks number got in academics. If the student is seriously studied his/ her 3/4 yrs course well, then marks are in virtue Helpful for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |